PHP 5.4 upgrade on Bluehost

  • ICTPulse



    Bluehost has notified users that it will be phasing out PHP versions 5.2 5.3, and it will be upgrading automatically to PHP 5.4 in the next 48 hours.

    Will there be problem with the Graphene theme due to this upgrade?

    If so, how might they be averted or managed?

    Do let me know asap.


    Kenneth John Odle


    I’ve been running WP in a localhost environment in both PHP 5.3 and PHP 5.4 with no problems. You should be okay, but every server is a snowflake.



    You could throw a vanilla WP install in a subdomain.

    Then, force PHP 5.4 on that subdomain.

    Your host should be able to help you accomplish this task.

    They should already have PHP 5.4 available… just not ‘forcing’ it yet.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.